{
    "Title": "Content Page",
    "Description": "",
    "ModuleName": "ContentPage",
    "RequireWizdomRole": [ "Modules_ContentPage_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-pen-write-paper",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Social functionality",
    "Pages": [
        {
            "Title": "Social functionality",
            "Type": "ConfigEditor",
            "Params": "ContentPage/SocialFeature"
        },
        {
            "Title": "Social Templates",
            "Type": "TemplateEditor",
            "Params": "Wizdom365/Templates/ViewTemplates/Social"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Content page",
            "TagID": 203
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_ContentPage_Admin"
        }
    ]
}